/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/
:root {
  --raz-white: #ffffff;
}

/* Menu */
@media (min-width: 767px) {
	.login-link, .logout-link {
		display: none !important;
	}
	.join-link {
		display: none !important;
	}
}
/* Align icons in Elementor Icon List to top */
.list-icon-top .elementor-icon-list-item {
	align-items: flex-start !important;
	margin-top: 8px !important;
}
.list-icon-top .elementor-icon-list-item .elementor-icon-list-icon {
	margin-top: 4px !important;
}
/* TO HIDE DELETE AND EDIT OPTIONS OF BUDDYBOSS */
#buddypress .bb-activity-more-options-wrap {
	display: none !important;
}
#bbpress-forums#bbpress-forums .bs-forums-items.list-view .bs-dropdown-wrap .bs-dropdown-wrap-inner .bs-dropdown .bbp-admin-links .bbp-topic-trash-link {
	display: none !important;
}
#bbpress-forums#bbpress-forums .bs-forums-items.list-view .bs-dropdown-wrap .bs-dropdown-wrap-inner .bs-dropdown .bbp-admin-links .bbp-reply-trash-link {
	display: none !important;
}
/* BUDDYBOSS PAGES */
/* News feed */
.page-id-36 {
	background: url("/wp-content/uploads/abstract-blue-lens-flare-border-frame-1920.jpg") !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.page-id-36 .activity-type-navs {
	background-color: var(--raz-white) !important;
	padding: 5px 15px !important;
    border-radius: 4px !important;
}
.page-id-36 .activity-type-navs ul li a {
	padding: 0 !important;
}
.page-id-36 .entry-title {
	color: var(--raz-white) !important;
}
.page-id-36 .activity-item {
	background: var(--raz-white) !important;
}
.page-id-0 #buddypress .activity-list.bp-list .activity-item {
	background: none !important;
	background-color: var(--raz-white) !important;
}
/* Members */
.members {
	background: url("/wp-content/uploads/abstract-blue-lens-flare-with-spectrum-ghost-design-element-1920.jpg") !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.members .members-type-navs {
	background-color: var(--raz-white) !important;
	padding: 15px !important;
    border-radius: 4px !important;
}
.members .bp-pagination {
	background-color: var(--raz-white) !important;
	padding: 15px !important;
    border-radius: 4px !important;
}
.members .entry-title {
	color: var(--raz-white) !important;
}
.members .members-type-navs ul li a {
	padding: 0 !important;
}
/* Groups */
.groups {
	background: url("/wp-content/uploads/abstract-blue-lens-flare-border-frame-1920.jpg") !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.groups .entry-title {
	color: var(--raz-white) !important;
}
.groups .groups-type-navs {
	background-color: var(--raz-white) !important;
	padding: 15px 15px !important;
    border-radius: 4px !important;
}
.groups .groups-type-navs ul li a {
	padding: 0 !important;
}
.groups .bp-pagination {
	background-color: var(--raz-white) !important;
	padding: 15px !important;
    border-radius: 4px !important;
}
.single-item.groups {
	background: none !important;
}
.single-item.groups .activity-item {
	background: var(--raz-white) !important;
}
/* BUDDYPANEL VISIBILITY */
.page-id-30 .buddypanel, .page-id-93 .buddypanel, .page-id-1002 .buddypanel, .page-id-246 .buddypanel, .page-id-1866 .buddypanel, .page-id-1214 .buddypanel, .page-id-1532 .buddypanel, .page-id-329 .buddypanel, .page-id-240 .buddypanel, .page-id-1882 .buddypanel, .elementor-page-78 .buddypanel, .page-id-43396 .buddypanel, .page-id-43375 .buddypanel, .page-id-43409 .buddypanel, .page-id-43390 .buddypanel, .page-id-43560 .buddypanel, .page-id-43635 .buddypanel, .page-id-43718 .buddypanel, .page-id-43736 .buddypanel, .page-id-43835 .buddypanel, .page-id-43841 .buddypanel, .page-id-44225 .buddypanel {
	display: none !important;
}
.page-id-30 .site, .page-id-93 .site, .page-id-1002 .site, .page-id-246 .site, .page-id-1866 .site, .page-id-1214 .site, .page-id-1532 .site, .page-id-329 .site, .page-id-240 .site, .page-id-1882 .site, .elementor-page-78 .site, .page-id-43396 .site, .page-id-43375 .site, .page-id-43409 .site, .page-id-43390 .site, .page-id-43560 .site, .page-id-43635 .site, .page-id-43718 .site, .page-id-43736 .site, .page-id-43835 .site, .page-id-43841 .site, .page-id-44225 .site {
	margin-left: 0 !important;
}
.page-id-30.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-93.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-1002.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-246.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-1866.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-1214.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-1532.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-329.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-240.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-1882.bb-buddypanel.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .elementor-page-78.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43396.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43375.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43409.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43390.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43560.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43635.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43718.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43736.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43835.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-43841.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width], .page-id-44225.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width] {
	padding-left: 68px !important;
}
.page-id-43718.buddypanel-open:not(.elementor-template-canvas) .elementor-section-full_width[style*=width].elementor-sticky {
	padding-left: 0 !important;
}
/* HIDE NEW DISCUSSION BUTTON ON FORUMS */
.postid-43458 .bbp_before_forum_new_post, .postid-43468 .bbp_before_forum_new_post, .postid-43470 .bbp_before_forum_new_post, .postid-43472 .bbp_before_forum_new_post {
	display: none !important;
}
/* FINANCE TAB VISIBILITY */
.group-governance .stakeholder-engagement-finance-tab {
	display: none !important;
}
.group-stakeholder-engagement-policy .governance-finance-tab {
	display: none !important;
}
/* SINGLE PRODUCTS */
.single-product #secondary {
	display: none !important;
}
.single-product #primary {
	max-width: 1200px !important;
    width: 100% !important;
}
/* STAR RATINGS */
.wppcr_rating {
	padding: 1rem 2rem !important;
}